CREDIT UNIONS TEST SERVER ISSUES - Bug #7423

Post licensee --> Credit Unions --> Declaration Contact Information --> Missing Heading content

09/06/2023 07:08 PM - Mohd Irfan

Status: Resolved Start date: 09/06/2023
Priority: Normal Due date:

Assignee: Vidya Rani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

Need to add header content as per the client document
See attached screenshot:
clipboard-202309061855-rmng6.png

For reference screenshot:

clipboard-202309061907-nbgnb.png
clipboard-202309061908-obmpk.png

History

#1 - 09/07/2023 12:30 PM - Mohd Irfan

- Assignee changed from Dharamveer S to Vidya Rani

#2 - 09/26/2023 04:23 PM - Vidya Rani

- Status changed from New to Resolved

Files

clipboard-202309061855-rmng6.png 205 KB 09/06/2023 Mohd Irfan
clipboard-202309061907-nbgnb.png 147 KB 09/06/2023 Mohd Irfan
clipboard-202309061908-obmpk.png 83.3 KB 09/06/2023 Mohd Irfan

03/27/2025

1/1



http://www.tcpdf.org

